<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 -2005                                             */
/* http://www.php-maximus.fr  -  dev@php-maximus.fr                     */
/* Italian translation by http://www.phpnukemaximus.it                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
global $a_aid, $a_aid2;
define("_ADDAUTHOR","Aggiungi un Nuovo Amministratore");
define("_ADDAUTHOR2","Aggiungere un Amministratore");
define("_ADMIN_CODE","Codice di sicurezza");
define("_ADMIN_CODE_ERROR","Si è riscontrato un errore durante il controllo del codice di sicurezza, sei pregato di riselezionare un amministratore da promuovere a God !");
define("_ADMIN_CODE_TYPE","Digita il codice");
define("_ADMIN_CODE_SEND","Modificare lo stato dell'account di $a_aid");
define("_ADMIN_CREATACCOUNT_MAIL_TITLE","Un nuovo account admin è stato attivato !");
define("_ADMIN_CREATACCOUNT_MAIL","Il seguente account admin sta per essere attivato");
define("_ADMIN_CREATACCOUNT_MAIL2","da");
define("_ADMINGOD_DOWNGRADE","Disattivazione dello stato admin God");
define("_ADMINGOD_DOWNGRADE1","Disattivazione dell'account admin God $a_aid in corso ...");
define("_ADMINGOD_DOWNGRADE2","Disattivazione dell'account admin God dell'account $a_aid2 eseguito ...");
define("_ADMINGOD_DOWNGRADE_IMPOSSIBLE","Non potete disattivare il vostro proprio account !!!<br/>
Sarete reindirizzati tra qualche secondo ...<br/>");
define("_ADMINGOD_DOWNGRADE_SUCCES","L'account admin di <b>$a_aid2</b> sta per essere disattivato dalla posizione di account admin God con successo, riceverete una email di conferma !!<br/>
Sarete reindirizzati tra qualche secondo ...<br/>");
define("_ADMINGOD_DOWNGRADE_MAIL_TITLE","Un account admin God sta per essere disattivato !");
define("_ADMINGOD_DOWNGRADE_MAIL","L'account admin God seguente sta per essere disattivato");
define("_ADMINGOD_DOWNGRADE_MAIL2","da");
define("_ADMINGOD_CONSEILUP","Avete chiesto di modificare l'account di <b>$a_aid</b> in account admin God !<br/>Per ragioni di sicurezza dovete comporre il codice seguente ...");
define("_ADMINGOD_CONSEILDOWN","Avete chiesto di modificare l'account di <b>$a_aid</b> in account admin normale e non più in account admin God !<br/>Per ragioni di sicurezza dovete comporre il codice seguente ...");
define("_ADMINGOD_UPGRADE","Promuovere l'utente in admin God");
define("_ADMINGOD_UPGRADE_MAIL_TITLE","Un account admin sta per essere modificato !");
define("_ADMINGOD_UPGRADE_MAIL","L'account admin seguente sta per essere modificato");
define("_ADMINGOD_UPGRADE_MAIL2","da");
define("_ADMINGOD_UPGRADE_SUCCES","L'account admin di <b>$a_aid2</b> sta per essere modificato in account admin God con successo, riceverete una email di conferma !!<br/>
Sarete reindirizzati tra qualche secondo ...<br/>");
define("_ADMINGOD_UPGRADE1","Promozione all'account admin Dieu dell'account di $a_aid in corso ...");
define("_ADMINGOD_UPGRADE2","Promozione all'account admin Dieu dell'account di $a_aid2 effettuato ...");
define("_AUTHORDEL","Cancellare un Amministratore");
define("_AUTHORDELSURE","Sei sicuro di voler cancellare");
define("_AUTHORSADMIN","Amministrazione degli Admin");

define("_CHOIX_USER_PROMO","Scegliere un Utente da promuovere");
define("_CREATIONERROR","Errore nella creazione dell'amministratore");

define("_DELAUTHOR","Cancella Autore");

define("_GODNOTDEL","*(L'account GOD non pu&ograve; essere cancellato)");

define("_MAINACCOUNT","God Admin*");
define("_MODIFYINFO","Modifica le Info di questo amministratore");

define("_PERMISSIONS","Permessi");

define("_SUPERUSER","Super User");
define("_SUPERWARNING","ATTENZIONE: Se viene selezionato il Super User, l'Utente aquisisce Pieno Accesso a tutte le funzioni!");
?>